.hero {
  height: 120vh;
  background: #fff;
}

.hero-inner {
  height: 120vh;
  overflow: hidden;
}

/* ===== TITLE ===== */
/* .title-wrap {
  width: 81.4vw;
  position: absolute;
  top: clamp(130px, 8.5vw, 196px);
  left: 9.3vw;
  z-index: 30;
} */
.title-wrap {
  width: 81.4vw;
  position: fixed;
  top: clamp(130px, 8.5vw, 196px);
  left: 9.3vw;
  z-index: 30;
  will-change: transform;
}


.hero-title {
  opacity: 0;
  font-weight: 500;
  line-height: 160%;
  white-space: nowrap;
}
.hero-title.loaded {
  opacity: 1; /* 크기 계산 후 표시 */
}
.hero-title.black {
  color: #212121;
  position: relative;
  z-index: 1;
}

.hero-title.white {
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  pointer-events: none;
}

/* ===== IMAGE ===== */
.hero-image {
  margin: clamp(254px, 17.6vw, 423px) auto 0;
  width: 90%;
  height: 90vh;
  overflow: hidden;
  border-radius: clamp(52px, 3.4vw, 78px);
  z-index: 10;
}

.hero-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ===== CONTENT ===== */
.hero-content {
  margin: 0 9.3vw;
  padding: clamp(69px, 4.5vw, 103px) 0;
}

.hero-content p {
  margin-bottom: clamp(32px, 2.1vw, 48px);
  color: #212121;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 76.8px */
}
.hero-content div {
  color: #212121;
  font-style: normal;
  font-weight: 400;
  line-height: 134%; /* 42.88px */
}
.hero-content span {
  color: #212121;
  font-style: normal;
  font-weight: 400;
  line-height: 134%;
}

.hero-text br {
  line-height: 0.7; /* br 자체의 높이 줄이기 */
}

/* 작은 모바일 화면 대응 */
body.mobile .hero-content p,
body[data-mobile="true"] .hero-content p {
  font-size: clamp(26px, 1.7vw, 38px) !important;
}

@media (max-width: 767px) {
  .title-wrap {
    top: clamp(114px, 8.5vw, 212px);
  }

  .hero-image {
    margin-top: clamp(169px, 17.6vw, 507px) !important
  }
}